<?php require APPPATH_MVC.'views/header.php'; ?>
<style>
.pic_count{position: relative;top:-23px;background: url("../images/bj_pic.png") repeat;width: 40px;height: 20px;padding: 1px 0 1px 8px;color: #fff;text-decoration: none;}
.pic_count img{vertical-align: center;margin-right:7px;}
.pic_count_div{float:left;margin-bottom: -20px;}
</style>



<?php //require APPPATH_MVC.'views/win_message.php'; ?>
<?php 
if(!empty($is_win['data']))
{
	if(!empty($is_win['status']))
	{
		require APPPATH_MVC.'views/win_message_test.php';
	}
}
elseif(!empty($_COOKIE['nj_pic_messagebox_cache']))
{
	require APPPATH_MVC.'views/publish_image_message.php';	
}

setcookie('nj_pic_messagebox_cache','0',time()-3600,'/','house365.com');
?>



<?php if(GB_CITY=='nj'){?>
<!--微信活动二维码-->
<div id="weixin_qrcode" class="weixin_qrcode" >
	<p  class="weixin_qrcode_01" >分享到微信朋友圈</p>
	<img  src="" alt="" id="weixinpic" width="190px;" height="190px"/>
	<p class="weixin_qrcode_02">打开微信点击底部的“发现”，</p>
	<p class="weixin_qrcode_02">使用“扫一扫”即可将网页分享至朋友圈。</p>
</div>

<script>
$(function(){	
	$(".wx_share_c").mouseover(function(){
	   var rent_house = $(this).attr("value");	   
	   var wx_url ="http://user.house365.com/esf_center_api/getWxPic/?id="+rent_house;
	   $("#weixinpic").attr("src",wx_url);
	})
})

	
</script>
<?php }?>

<?php if(GB_CITY=='hf'){?>
<!--微信活动二维码-->
<div id="weixin_qrcode" class="weixin_qrcode" >
	<p  class="weixin_qrcode_01" >分享到微信朋友圈</p>
	<img  src="" alt="" id="weixinpic" width="190px;" height="190px"/>
	<p class="weixin_qrcode_02">打开微信点击底部的“发现”，</p>
	<p class="weixin_qrcode_02">使用“扫一扫”即可将网页分享至朋友圈。</p>
</div>

<script>
$(function(){	
	$(".wx_share_c").mouseover(function(){
	   var rent_house = $(this).attr("value");	   
	   var wx_url ="http://user.house365.com/esf_center_api/getHfWxPic/?id="+rent_house;
	   $("#weixinpic").attr("src",wx_url);
	})
})

	
</script>
<?php }?>

<div class="w960 clearfix mt10 pepcenterBox">


<?php require APPPATH_MVC.'views/left.php'; ?>
<?php if(GB_CITY=='nj' || GB_CITY=='hf'){?>
<!--微信活动二维码-->
<style>
#wx_share{background:url(../images/weixin2.png) no-repeat ;float:left;color: #2280ff;height: 24px;line-height: 24px;margin: 0 0 4px;
  padding: 0 0 0 20px;position: static;text-decoration: none;width: 40px;}
  /* .withdelet{position:relative;left: 280px;top:60px; z-index: 20;}
  .withoutdelet{position:relative;left:340px;top:45px; z-index: 20;}*/
   .withdelet{position:relative;left: 280px;top:60px; float:left;}
  .withoutdelet{position:relative;left:340px;top:45px;;float:left;}
  #weixin_qrcode{display: none;position:absolute;z-index: 100;}
 .weixin_qrcode {width: 260px;height: 300px;background: #fff;border:solid 1px #ccc;}
 .weixin_qrcode_01{font:bold 12px "宋体";display: inline-block;margin:10px;color:#000;}
  .weixin_qrcode_02{font:normal 11px "宋体";display: inline-block;color:#666;line-height: 20px;}
   .weixin_qrcode img{margin: 5px 0 10px 35px;}
}
</style>
<?php }?>
<!--会员左侧 End-->
    <div class="user-main user-main02">
        <div class="hd-bar pos-r"><h2>租房管理</h2><a class="btnLink" href="<?php echo GB_PUBLISH_URL;?>?kind=2" target="_blank">我要出租</a></div>
	<div class="user-main user-main03">
	<div class="mod-list h-source source-manger source-manger02 source-manger03">
        <?php 
        if(is_array($house_array) && !empty($house_array))
        {
            $n = 1;
            foreach($house_array as $key=>$value)
            {
				if(GB_CITY=='nj'){
					//$zhizuarray =  $this->get_data(array('form_name' => 'rent_of_zhizu','where'=>array('rowid'=>$value['id']),'esfbak');
					$zhizuarray =  $this->house_model->get_data(array('form_name' => 'rent_of_zhizu','where'=>array('rowid'=>$value['id'],'status'=>'1'),'select'=>array('id')),'esfhousebak');//var_dump($zhizuarray);
					if($zhizuarray && !empty($zhizuarray)){
						$zhizuFg = true;
					}else{$zhizuFg=false;}
				}
                $streetname = $this->block_model->getstreetname($value['streetid']);
                $this->house_statistic_model->set_city(GB_CITY);
                $this->house_statistic_model->set_uid($this->user_id);
                //房源今日是否刷新
                $is_refresh = $this->house_statistic_model->get_operate_list(2 , $value['id'],date('Y-m-d',time()));
                //房源今日是否再发布               
                $is_oper = $this->house_statistic_model->get_operate_list(5 , $value['id'],date('Y-m-d',time()));
                 //搜索是否有相同条件的已激活房源，有的话就不能再发布
                $arr=array('blockshowname'=>$value['blockshowname'],'buildarea'=>$value['buildarea'],'price'=>$value['price'],'floor'=>$value['floor'],'subfloor'=>$value['subfloor'],'totalfloor'=>$value['totalfloor'],'priceunit'=>$value['priceunit']);
                $telno = $value['telno'];
                $is_esta = $this->house_model->yzsamehouse($telno,$arr,'rent');
            
                $click_num = 0;
                $click_num = $this->house_statistic_model->get_house_clicknum_by_id($value['id'],'rent');
                $refresh_num = $this->user_model->getRefreshByid('rent',$value['id']);
                //取第一条状态
                if($n==1) 
                { 
                    $temp_house_esta = $value['esta'];
                }
			
				if(strpos($value['buildarea'],'.')){//如果除法运算后为整数，则小数点后加0
					$value['buildarea']=rtrim($value['buildarea'],'0');
					$value['buildarea']=rtrim($value['buildarea'],'.');
				}
				?>
            <div class="list-inner clearfix <?php if($value['esta']!=1){echo 'unable '; } if($n%2==0){echo 'odd';}?>"  style="z-index:<?php if($n==1){echo 3;}else{echo 1;} ?>;">
                <?php if($value['esta']==1){?>
                <div style="float:left;">
                    <a href="<?php echo get_rentinfo_url($value['id']).'?update=1';?>" target="_blank">
						<img style="float:none" src="<?php echo $value['pic1']?get_big_pic_new($value['pic1']):USER_CENTER.'images/no_img_small.gif';?>" width="110" height="85" />
					</a>
					<?php if($value['city_name']=='nj' &&  $value['pic_num'] !=0){?>
						<div class="pic_count" ><img style="float:none" src="/images/img.png" alt=""/><?php echo $value['pic_num']?></div>
					<?php }?>

				</div>
                <?php }else{?>
                <div style="float:left;">
                    <img style="float:none" src="<?php echo $value['pic1']?get_big_pic_new($value['pic1']):USER_CENTER.'images/no_img_small.gif';?>" width="110" height="85" />
					<?php if($value['city_name']=='nj' &&  $value['pic_num'] !=0){?>
						<div class="pic_count" ><img style="float:none" src="/images/img.png" alt=""/><?php echo $value['pic_num']?></div>
					<?php }?>
				</div>
                <?php }?>
                    <div class="h-source-info">
                        <div class="text">
                            <?php if($value['esta']==1){?>
                            <a class="link" href="<?php if(isset($value['priceunit'])){ echo get_rentinfo_url($value['id']).'?update=1';}else{echo get_sellinfo_url($value['id']).'?update=1';}?>"  target="_blank"><?php echo !empty($value['blockshowname'])?$value['blockshowname'].' <em class="t-line">|</em> ':'';?> <?php echo !empty($value['room'])?$value['room'].'室':'';?><?php echo !empty($value['hall'])?$value['hall'].'厅 <em class="t-line">|</em> ':'';?><?php echo $value['buildarea'].'㎡ <em class="t-line">|</em> ';?><span class="price"><strong class="num"><?php echo $value['price'];?></strong>
                            <?php if($value['priceunit']){ echo $priceunit[$value['priceunit']];}else{echo $priceunit[1]; }?>
                            </span></a>
                            <?php }else{?>
                            <?php echo !empty($value['blockshowname'])?$value['blockshowname'].' <em class="t-line">|</em> ':'';?> <?php echo !empty($value['room'])?$value['room'].'室':'';?><?php echo !empty($value['hall'])?$value['hall'].'厅 <em class="t-line">|</em> ':'';?><?php echo intval($value['buildarea']).'㎡ <em class="t-line">|</em> ';?><span class="price"><strong class="num"><?php echo $value['price'];?></strong>
                            <?php if($value['priceunit']){ echo $priceunit[$value['priceunit']];}else{echo $priceunit[1]; }?>
                            </span>
                            <?php }?>
							<?php if($zhizuFg){?>
							<img style="float: none;" src="http://pic.house365.com/erbu/renthouse/images/yzstraight.png" alt=""><?php }?>
                        </div>
                        <p><?php echo date("Y-m-d H:i:s",$value['creattime']);?>发布 (<?php echo time_tran($value['updatetime']);?>更新)</p>
                    </div>
                    
                    <?php if($value['esta']==1){
					if(GB_CITY!='nj'){
						$publishUrl = GB_PUBLISH_URL;
					}else{
						$publishUrl = 'http://nj.publish.house365.com/';
					}
					?>
                    <div class="operate-bar"><a href="javascript:submit_all_refresh('refresh',<?php echo $value['id'];?>,'0','<?php echo md5($value['id'].'house365')?>',<?php echo $value['infotype'];?>,<?php echo $value['ischarge'];?>)" class="operate-refresh oper-link"><span class="text">刷新</span><span class="num jsUpLoadNum"><?php echo $refresh_num;?></span><span style="display: none;" class="p_text jsUpLoadText">可刷新次数<strong class="str"><?php echo $refresh_num;?></strong>次</span></a><a href="<?php echo $publishUrl;?>?kind=<?php echo isset($value['priceunit'])?'2':'1';?>&id=<?php echo $value['id'];?>&code=<?php echo md5($value['id'].'house365');?>&tbl=rent" target="_blank" class="operate-revise oper-link">修改</a>
                                    <?php if(empty($is_oper[0])){?>
                                    <a href="javascript:submit_all_del('del',<?php echo $value['id'];?>,'0','<?php echo md5($value['id'].'house365')?>',<?php echo $value['infotype'];?>,<?php echo $value['ischarge'];?>)" class="operate-del oper-link">删除</a>
                                    <?php }?>
                                    <?php if(GB_CITY=='nj' && $value['ischarge']==2){?>
                                    <span class="c-29B966">推广申请中</span>
                                    <?php }elseif(GB_CITY=='nj' && $value['ischarge']==0){?>
                                    <a href="javascript:void(0)" class="extend" onclick="$('#tgid').val(<?php echo $value['id'];?>);openWin('showBox');">推广</a>
                                    <?php }elseif(GB_CITY=='nj' && $value['ischarge']==1){?>
                                    <span class="c-29B966">付费推广中</span>
                                    <?php }?>
					<?php if(GB_CITY=='nj' || GB_CITY=='hf'){?>
					<a href="javascript:void(0)" class="wx_share_c" id="wx_share" value="<?php echo $value['id'];?>">分享</a>
					<?php }?>
                    </div>
					
					
                    <?php }?>
                    <div class="lookdetails">
                        <div class="inner">
                            <p class="look">昨日点击量：<strong class="num"><?php echo $click_num;?></strong></p>
                            <?php if(($value['ischarge']==0 || $value['ischarge']==2) && empty($value['pic1'])){?>
                            <p class="text">上传图片就可以获得一次刷新了哦。</p>
                            <?php }elseif(($value['ischarge']==0 || $value['ischarge']==2) && !empty($value['pic1']) && empty($is_refresh)){?>
                            <p class="text">刷新一下，就立马排到前面去了哦。</p>
                            <?php }elseif(($value['ischarge']==0 || $value['ischarge']==2) && !empty($value['pic1']) && GB_CITY=='nj' && !empty($is_refresh)){ ?>
                            <p class="text">付费推广效果更佳哦。</p>
                            <?php }elseif($value['ischarge']==1){?>
                            <p class="text">记得每天刷新哦。</p>
                            <?php }?>
                        </div>
                    </div>
                    <?php if($value['esta'] == 2){?>
                        <span class="del-over">已删除</span> 
                        <?php if($value['ischarge'] != 1 && empty($is_esta)){ ?>
                            <a href="javascript:submit_all('again_pub',<?php echo $value['id'];?>,'0','<?php echo md5($value['id'].'house365')?>',<?php echo $value['infotype'];?>)" class="republish">再发布</a>
                        <?php }?>
                    <?php }elseif($value['esta'] == 0 || $value['esta'] == 5 || $value['esta'] == -10){?>
                        <span class="auditing">审核中</span>
                    <?php }elseif($value['esta'] == 3 || $value['esta'] == 4){?>
                        <span class="del-over">已删除</span> 
                        <?php if($value['ischarge'] != 1 && empty($is_esta)){ ?>
                        <a href="javascript:submit_all('again_pub',<?php echo $value['id'];?>,'0','<?php echo md5($value['id'].'house365')?>',<?php echo $value['infotype'];?>)" class="republish">再发布</a>
                        <?php }?>
                    <?php }elseif($value['esta'] < 0 && $value['esta'] > -9){?>
                        <span class="auditing-none">审核未通过</span>
                        <div class="auditing-tip">
                        <p>了解详情，请拨打客服电话：<?php echo TEL;?></p>
                        </div>
                    <?php }?>
                </div>
            <?php 
                $n++;
             }}else{?>
                <div class="mod-list h-source">
                <div class="no-result">您还没有发布房源，去发布房源吧。<a target="_blank" href="<?php echo GB_PUBLISH_URL;?>?kind=2">立即前往&gt;&gt;</a></div>
                </div>
            <?php }?>
            <?php if(is_array($house_array) && !empty($house_array) ){?>	<div class="solidDiv">&nbsp;</div><?php }?>
            </div>
		
            <div class="cut-page"> <?php echo page_uri($page,$pages,USER_CENTER.'user/myhouserent');?> </div>
            <div class="nounExplanation">
             <?php if(GB_CITY=='nj'){?>
                <p>1、<strong class="title">刷新：</strong>相当于您重新发布这条房源，在按时间排序的情况下信息将靠前显示.发1-5张图可获得一次刷新机会，6-10张图可获得2次刷新，更多刷新机会需要付费获得。</p>
                <p>2、<strong class="title">推广：</strong>赠送刷新次数、置顶等功能。让您的房源更快的成交。<a class="whyIcoLink" href="http://www.house365.com/project/fytg/" target="_blank">什么是推广</a></p>
                <p>3、<strong class="title">待审核：</strong>待审核中的信息除了您自己外，其他人无法看到，不能修改，工作人员会在24小时内为您审核。</p>
                <p>4、<strong class="title">已删除：</strong>删除后别人就无法看到信息了。自己删除后可恢复，如有疑问，请咨询：<span  class="tel"><?php echo TEL;?></span></p>
                <p>5、<strong class="title">审核未通过：</strong>该房源未经过网站二次房源审核，必要时向网站提供相关材料给网站，验证合格后，方可发布，需要电话客服。</p>
              <?php }else{?>
                <p>1、<strong class="title">刷新：</strong>相当于您重新发布这条房源，在按时间排序的情况下信息将靠前显示.发1-5张图可获得一次刷新机会，6-10张图可获得2次刷新。</p>
                <p>2、<strong class="title">待审核：</strong>待审核中的信息除了您自己外，其他人无法看到，不能修改，工作人员会在24小时内为您审核。</p>
                <p>3、<strong class="title">已删除：</strong>删除后别人就无法看到信息了。自己删除后可恢复，如有疑问，请咨询：<span  class="tel"><?php echo TEL;?></span></p>
                <p>4、<strong class="title">审核未通过：</strong>该房源未经过网站二次房源审核，必要时向网站提供相关材料给网站，验证合格后，方可发布，需要电话客服。</p>
              <?php }?>
            </div>
        </div><!--会员右侧 End-->     
    </div>
</div>


<?php
if($isa_website!=''){
?>
<script type="text/javascript">
	var isa_website = "<?=$isa_website?>";
	var isa_city = "<?=$isa_city?>";
	var isa_addones = "<?=$isa_addones?>";

	var _analyze365 = (('https:' == document.location.protocol) ? ' https://': ' http://');
	document.write(unescape('%3Cscript src="'+ _analyze365 + '<?=$isa_url?>" type="text/javascript"%3E%3C/script%3E'));
</script>
<?php
}
?>
<script type='text/javascript'>
    var ga_city = "<?=$isa_city?>";
    var ga_channel = 'center';
    var ga_page= "/个人中心/我要出租";
</script>
<script language="javascript" src="http://stat.house365.com/365count.js"></script>

<?php require APPPATH_MVC.'views/footer.php'; ?>
<script>
function submit_all(type,id,mark,code,infotype){

    if(id) {
    if(mark==1)
    {
     $("#pop_win_1").hide();
     $.ajax({
     type: 'post',
     url : '<?php echo USER_CENTER;?>user_li/myhouserent',
     data: 'type='+type+'&id='+id+'&code='+code+'&infotype='+infotype,
     dataType:'html',
     success: function(msg){

            if(type == 'again_pub'){
                  switch(msg)
                  {
                   case '1':
                   $("#war-text").html("再发布成功");
                   setTimeout("location.reload()",3000);
                   break;

                   case '2':
                   $("#war-text").html("验证不通过，来源不正确");
                   break;

                   case '3':
                   $("#war-text").html("再发布失败");
                   break;
                  }
               openWin('warning');
              }
             
          
         }
       });

    }else{

        if(type == 'again_pub')
        {
        $("#pop_text").html("确定再发布这条房源吗");
        $("#pop_sure").attr("href","javascript:submit_all('"+type+"',"+id+",1,'"+code+"','"+infotype+"')");
        }


     openWin('pop_win_1');
    }
    
    }
}
function submit_all_refresh(type,id,mark,code,infotype,ischarge){
    if(id) {
    if(mark==1)
    {
     $("#pop_win_1").hide();
     $.ajax({
     type: 'post',
     url : '<?php echo USER_CENTER;?>user_li/myhouserent',
     data: 'type='+type+'&id='+id+'&code='+code+'&infotype='+infotype,
     dataType:'json',
     success: function(data){

              if(type == 'refresh')
              {
                  switch(data.msg)
                  {
                   case 1:
                   $("#war-text").html("刷新成功,今天还剩"+data.num+"次");
                   openWin('warning');
                   setTimeout("location.reload()",3000);
                   break;

                   case 2:
                   $("#war-text").html("验证不通过，来源不正确");
                   openWin('warning');
                   break;

                   case 3:
                   
                  // if(ischarge==0)
                  //  {
                  // $("#pop_sure02").attr("href","javascript:void(0);");
                   //$('#tgid').val(id);
                   ///openWin('pop_win_02');
                    //}else{
                    $("#war-text").html("您今日没有刷新次数了！");
                    openWin('warning');
                    //}
                   
                   break;

                   case 4:
                   $("#war-text").html("刷新失败");
                   openWin('warning');
                   break;
                  }
              }
            
          
         }
       });

    }else{

        if(type == 'refresh')
        {
        $("#pop_text").html("确定刷新这条房源吗");
        $("#pop_sure").attr("href","javascript:submit_all_refresh('"+type+"',"+id+",1,'"+code+"','"+infotype+"','"+ischarge+"')");
        }
        openWin('pop_win_1');
    }
    
    }
}

function submit_all_del(type,id,mark,code,infotype,ischarge){
    
    if(id) {
    if(mark==1)
    {
     $("#pop_win_1").hide();
     $.ajax({
     type: 'post',
     url : '<?php echo USER_CENTER;?>user_li/myhouserent',
     data: 'type='+type+'&id='+id+'&code='+code+'&infotype='+infotype,
     dataType:'html',
     success: function(msg){

              if(type == 'del')
              {
                  switch(msg)
                  {
                   case '1':
                   $("#war-text").html("删除成功");
                   break;

                   case '2':
                   $("#war-text").html("验证不通过，来源不正确");
                   break;

                   case '3':
                   $("#war-text").html("删除失败");
                   break;
                  }
              }
                openWin('warning');

         }
       });

    }else{

        if(type == 'del')
        {
            if(ischarge==1)
            {
             $("#pop_text").html("付费房源删除不可恢复，确定删除吗");
             }else{
             $("#pop_text").html("确定要删除这条房源吗");
            }
        $("#pop_sure").attr("href","javascript:submit_all_del('"+type+"',"+id+",1,'"+code+"','"+infotype+"','"+ischarge+"')");
        }
        openWin('pop_win_1');
    }

    }
}

</script> 
<script>
var openWin = function(obj){
	var winHeght = $(document).height() ;
	var winElemt = $('#'+ obj);
	
	var win = {
		
		height : function(){
			return winElemt.outerHeight();
		},
		
		width : function(){
			return winElemt.outerWidth();
		},
		
		show : function(){
			winElemt.css({
				'position':'absolute',
				'z-index':'9999902',
				'left':'50%',
				'margin-left':'-' + win.width() / 2 + 'px',
				'top':$(window).height()/2 - (win.height()/2) + $(window).scrollTop() + 'px'
			}).show();
		},
		
		hide : function(){
			winElemt.hide();
		}
	
	};
	win.show();
	$('.close-win').click(function(){
		win.hide();
	});
};

//推广提交
function tgzf(){
     id = $("#tgid").val();
     paytype = $("#paytype").val();
     payday = $("#payday").val();
     $.ajax({
     type: 'post',
     url : '<?php echo USER_CENTER;?>user/myhouserent',
     data: 'type=tg&id='+id+'&paytype='+paytype+'&payday='+payday,
     dataType:'html',
     success: function(msg){
       switch(msg)
       {
       case '1':
       $("#war-text").html("推广申请已提交");
       setTimeout("location.reload()",3000);
       break;

       case '3':
       $("#war-text").html("推广申请提交失败");
       break;
       }
        $("#showBox").hide();
        openWin('warning');
     }
     
     })

}
$(function(){
    $('#pop_sure02').click(function(){
       
        $("#pop_win_02").hide();
         openWin('showBox');
         $(this).attr("date-num","0")
         $("#pop_sure").html("确定");
         //$("#pop_sure").attr("onclick","$('#pop_win_1').hide();");
        
    })
})
</script>
<div id="warning" class="pop" style=" display:none;z-index:100">
		<div class="hd">
				<h2>提示</h2>
				<a href="javascript:void(0)" class="close-win">关闭</a> </div>
		<div class="bd">
				<div class="warning-inner">
						<div class="war-bg" style="background:url(<?php echo USER_CENTER;?>images/pop-ico.gif)  0 0 no-repeat;"></div>
						<p class="war-text" id="war-text"></p>
				</div>
				<div class="pop-btn-area"><a href="javascript:location.reload();" class="close-win" style="background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E">确定</a></div>
		</div>
</div>
<div style="display:none;width:390px;height:200px; position:absolute;left:50%;top:300px;margin-left:-85px;-moz-box-shadow: 0 0 34px #cacaca;-webkit-box-shadow: 0 0 34px #cacaca;box-shadow: 0 0 34px #cacaca; z-index:9999" id="pop_win_1" class="pop_win">
		<div style="height:40px;background:#FF8400" class="hd">
				<h2 style="font-size:14px;color:#fff;font-weight:800; position:absolute;left:10px;top:10px">提示</h2>
				<a style="display:block;width:30px;height:30px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) 0 -80px no-repeat; position:absolute;right:10px;top:6px; text-indent:-999px; overflow:hidden" class="close-win" href="javascript:void(0)">关闭</a></div>
		<div style="background:#fff;height:160px" class="bd">
				<div style="width:70px;height:80px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) no-repeat -2px -113px; position:absolute;left:70px;top:60px"></div>
				<p style="position:absolute;left:140px;top:85px;font-size:14px" id="pop_text">你确定要删除该房源吗？</p>
				<div style="text-align:center;position:absolute;top:155px;width:100%"><a style="*position:relative;background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E" class="refresh-ok" href="javascript:submit_all(1)" date-num="0" id="pop_sure">确定</a><a style="*position:relative;background:#F5F5F5;color:#666;padding:7px 15px;margin:0 5px;border:1px solid #CCCCCC" class="close-win" href="javascript:void(0)">取消</a></div>
		</div>
</div>
<form name="" method="post">
		<div style="display:none;width:390px;height:200px; position:absolute;left:50%;top:300px;margin-left:-85px;-moz-box-shadow: 0 0 34px #cacaca;-webkit-box-shadow: 0 0 34px #cacaca;box-shadow: 0 0 34px #cacaca; z-index:9999" id="showBox" class="pop_win">
				<div style="height:40px;background:#FF8400" class="hd">
						<h2 style="font-size:14px;color:#fff;font-weight:800; position:absolute;left:10px;top:10px">提示</h2>
						<a style="display:block;width:30px;height:30px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) 0 -80px no-repeat; position:absolute;right:10px;top:6px; text-indent:-999px; overflow:hidden" class="close-win" href="javascript:void(0)">关闭</a></div>
				<div style="background:#fff;height:160px" class="bd">
						<div style="width:70px;height:80px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) no-repeat -2px -113px; position:absolute;left:70px;top:60px"></div>
						<p style="position:absolute;left:140px;top:85px;font-size:14px" id="pop_text">你确定要推广该房源吗？</p>
						<div style="text-align:center;position:absolute;top:155px;width:100%;"><a style="*position:relative;background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E" class="refresh-ok" href="javascript:void(0)" onclick="tgzf()">确定</a><a style="*position:relative;background:#F5F5F5;color:#666;padding:7px 15px;margin:0 5px;border:1px solid #CCCCCC" class="close-win" href="javascript:void(0)">取消</a></div>
				</div>
		</div>
		<input type="hidden" name="tgid" id="tgid" value="">
		<input type="hidden" name="paytype" id="paytype" value="1">
		<input type="hidden" name="payday" id="payday" value="1">
</form>
<div style="display:none;width:390px;height:200px; position:absolute;left:50%;top:300px;margin-left:-85px;-moz-box-shadow: 0 0 34px #cacaca;-webkit-box-shadow: 0 0 34px #cacaca;box-shadow: 0 0 34px #cacaca; z-index:9999" id="pop_win_02" class="pop_win">
		<div style="height:40px;background:#FF8400" class="hd">
				<h2 style="font-size:14px;color:#fff;font-weight:800; position:absolute;left:10px;top:10px">提示</h2>
				<a style="display:block;width:30px;height:30px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) 0 -80px no-repeat; position:absolute;right:10px;top:6px; text-indent:-999px; overflow:hidden" class="close-win" href="javascript:void(0)">关闭</a></div>
		<div style="background:#fff;height:160px" class="bd">
				<div style="width:70px;height:80px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) no-repeat -2px -113px; position:absolute;left:70px;top:60px"></div>
				<p style="position:absolute;left:140px;top:85px;font-size:14px" id="pop_text02">您今日没有刷新次数了！</p>
				<div style="text-align:center;position:absolute;top:155px;width:100%;"><a style="*position:relative;background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E" class="refresh-ok"  date-num="0" id="pop_sure02" >付费刷新</a><a style="*position:relative;background:#F5F5F5;color:#666;padding:7px 15px;margin:0 5px;border:1px solid #CCCCCC" class="close-win" href="javascript:void(0)">取消</a></div>
		</div>
</div>

<?php if(GB_CITY=='nj' || GB_CITY=='hf'){?>
<!---微信活动js-->
<script type="text/javascript">
$(function(){

  

     $(".wx_share_c").mouseover(function(e){ 
     	$("#weixin_qrcode").css({ 
              "top" :e.pageY+ "px", 
              "left" :e.pageX + "px" ,
              "display":"block"
});   }); 

$(".wx_share_c").mouseout(function(){ 
$("#weixin_qrcode").css({ "display":"none" });

	

     })


	
 })
</script>
<?php } ?>
